@charset "UTF-8";

.wp-block-vk-blocks-slider .swiper-button-next {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding-right: 3px;
}

.wp-block-vk-blocks-slider .swiper-button-prev {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding-left: 3px;
}

.wp-block-vk-blocks-slider .swiper-button-prev:after {
  position: static;
  content: '';
  width: 40%;
  aspect-ratio: 1;
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  transform: rotate(-45deg);
}

.wp-block-vk-blocks-slider .swiper-button-next:after {
  position: static;
  content: '';
  width: 40%;
  aspect-ratio: 1;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(45deg);
}
